milter-memory-profile
3
milter managerライブラリ

# milter-memory-profile

## Functions

void | milter_memory_profile_init ()
void | milter_memory_profile_quit ()
void | milter_memory_profile_enable ()
void | milter_memory_profile_report ()
gboolean | milter_memory_profile_get_data ()

## 説明

## Functions

### milter_memory_profile_init ()

    void
    milter_memory_profile_init (void);

### milter_memory_profile_quit ()

    void
    milter_memory_profile_quit (void);

### milter_memory_profile_enable ()

    void
    milter_memory_profile_enable (void);

### milter_memory_profile_report ()

    void
    milter_memory_profile_report (void);

### milter_memory_profile_get_data ()

    gboolean
    milter_memory_profile_get_data (gsize *n_allocates,
                                    gsize *n_zero_initializes,
                                    gsize *n_frees);

## Types and Values